Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.7 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.7 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
PC-BSD con due hd e ZFS
#11
No, ti assicuro che LXDE e XFCE (queste due, quantomeno) son supportate, in PC-BSD alla pari di Gnome o di KDE.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#12
Ah, ok.... mi ero perso quest'ultimo passaggio
Cita messaggio
#13
(05-06-2012, 20:39 )aquila Ha scritto: Ciao a tutti,
a quanto pare i problemi non sono finiti, ho scaricato 2 volte la live ma dopo aver lanciato il dvd mi dice che "Logitech" è disconnessa. probabilmente la tastiera ed anche il mouse visto che sono della stessa marca. Dopo un pò compare la schermata LXDE ma quando clicco su "Install" mi dice che non c'è il file.
Con il dvd diretto non ho avuto maggior successo, una volta lanciato va avanti fino a quando dice più o meno: "Sto installando il sistema, questo richiederà tempo, dipende dalle opzioni scelte etc....". Ma anche dopo un'ora niente.
Adesso ho scarito il cd da 64. Boh, meglio che vada a dormire!!!!!

Guarda prova questo link che anche se una beta, migliora e risolve qualche incompatibilità da te trovata... mi sono letto il changelog.
Puoi scegliere tra la versione 32 e 64 bit.
Aggiornaci


bye
Cita messaggio
#14
Grazie per le indicazioni, Vi sto scrivendo da PC-BSD che ho installato tramite il CD, ho fatto anche l'aggiornamento; mamma mia, non finiva più ed adesso lo proverò per un pò di tempo.
Devo solo sistemare il discorso dell'archivio fotografico posto sul secondo hd e provare ad installare, se lo trovo, Gimp 2.8.
Il file l'avevo estrato proprio da quell mirror.
Cita messaggio
#15
Credo non lo troverai GIMP 2.8... La versione di GIMP attualmente disponibile, infatti, è GIMP 2.6.12.
Se ti interessano i programmi di grafica, sappi che la versione attualmente disponibile di Blender è la 2.62. C'è poi CinePaint 0.22_8, DIA 0.97.1_2, Fotoxx 11.03, Hugin 2010.4.0_3, ImageMagick 6.7.10_1, Inkscape 0.48.2_1, Jalbum 10.3.1, mtPaint 3.40, MyPaint 0.8.2_1, RawStudio 2.0_1, XnView 1.70_2 (quest'ultime due, ci sono solo per architetture a 32-bit), XPaint 2.9.9.
Tutti questi (e altri) sono installabili con un semplice click dall'AppCafe di PC-BSD.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#16
Grazie per la precisazione, ma su Ubuntu usavo la 2.7.. di sviluppo e mi ci sono trovato molto bene. Ho provato molti programmi per fotografia ma Gimp, per me, per quello che faccio io (Bianco & Nero) è imbattibile.
Vuol dire che continuerò ad usarlo con Ubuntu.
PC-BSD voglio comunque testarlo a fondo, sosprattutto voglio capire la differenza fra ports e packages, cosa installare e cosa no, se effettivamente è così stabile e sicuro.
Ultimamente ho provato parecchie distro Linux (Mageia, Fedora, Centos, Mint ed altre) ma poi sono ritornato ad Ubuntu che conosco bene. L'unica che mi ha tentato, anche se viene usata più in ambito server, è stata Centos.
Cita messaggio
#17
Procedi pure: io credo che, alla fine dei conti, ne resterai più che soddisfatto.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#18
(10-06-2012, 10:39 )aquila Ha scritto: Grazie per la precisazione, ma su Ubuntu usavo la 2.7.. di sviluppo e mi ci sono trovato molto bene. Ho provato molti programmi per fotografia ma Gimp, per me, per quello che faccio io (Bianco & Nero) è imbattibile.
Vuol dire che continuerò ad usarlo con Ubuntu.
PC-BSD voglio comunque testarlo a fondo, sosprattutto voglio capire la differenza fra ports e packages, cosa installare e cosa no, se effettivamente è così stabile e sicuro.
Ultimamente ho provato parecchie distro Linux (Mageia, Fedora, Centos, Mint ed altre) ma poi sono ritornato ad Ubuntu che conosco bene. L'unica che mi ha tentato, anche se viene usata più in ambito server, è stata Centos.


Guarda, quì e nelle pagine successive c'è tutto spiegato.... con l'evidenza che se utilizzerai i ports potrai calzare su misura il software per l'hardware in tuo possesso, ma richiede ovviamente delle conoscenze non comuni a tutti gli utilizzatori.
Con i package invece hai un tarball già precompilato e pronto per essere usufruito, molto comodo in caso di hardware obsoleto o se hai fretta.
Ricordiamoci che UNIX che stà dietro a freebsd/pcbsd insegue la stabilità come primo requisito!!! anche rispetto alla pura velocità.
Inoltre PCBSD fà dei programmi .PBI il suo punto di forza... ora a te la scelta


bye
Cita messaggio
#19
Ti ringrazio, ho già scaricato quello che mi hai indicato e letto. Credo di cominciare a capirci qualcosa. In pratica dovrei scaricare i sorgenti dal sito di Gimp e poi compilarli, o no???
Un'altra cosa, Ubuntu 12.04, anche se in fase di partizionamento dò lo swap, una volta installato non riconosce la partizione (root, swap, home, usr, var) di swap.
Come mai????
I due s.o. sono avviabili tramquillamente.
Adesso Vi saluto, vado un pò a pasticciare.
Cita messaggio
#20
Se compili sei più vicino alla filosofia Freebsd, se installi i .PBI è il punto di vista di PCBSD.
Tramite Appcafè o scaricandoli ad esempio da quì: http://ftp.ftp.pcbsd.org/pub/pbioutgoing...hics/gimp/gimp-2.6.12-amd64.pbi (64bit) doppio click e via... senza compilare una riga
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)